@charset "utf-8";

.slider-pro-wrap {
	background-color: #fff;
}

.topslides-slider-left,
.topslides-slider-right {
	display: none;
}
.topicsWrap.large {
	margin: 0;
    padding: 35px 0;
}
.topicsWrap.large .inner {
	width: auto;
}

.topicsWrap.large a {
	font-size: 11px;
	margin: 0 0 15px;
}

.topicsWrap.large .topics-title {
	font-size: 13px;
	margin: 7px 0 5px;
}
.topicsWrap.large .topics-lead {
	font-size: 12px;
	margin-bottom: 5px;
}

.shopnewsWrap {
	background-color: #fff;
	padding: 0;
}



.shopnewsWrap .shopnews-list {
	background-color: transparent;
	padding: 0 0 60px;
}

.band-bg {
	background-attachment: scroll;
	background-size: cover;
	height: 85px;
}

.band-bg.bg03 {
	background-attachment: scroll;
	position: relative;
	height: 160px;
	/*
	background-size: auto 100vh;
	*/
}
/*
.band-bg.bg03:before {
	content: "";
	display: block;
	width: 100vw;
	height: 100vh;
	background-image: url(../img/top/band-bg-hakata_riverain_gaikan.jpg);
	background-size: cover;
	background-position: center center;
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
}
*/


.topcaution .topcaution_text {
	border: 6px solid #e60012;
	padding: 10px;
	text-align: center;
	background-color: #fff;
	max-width: 1024px;
	margin: 0px auto 20px;
	font-size: 1em;
	color: #000;
}

.topcaution a {
	color: #000;
	text-decoration: underline;
}

.topcaution {
	background-color: #fff;
	padding-top: 20px !important; padding-bottom: 0em;
}

/*210108*/

.topcaution_210108 .topcaution_text_210108 {
	border: 3px solid #b22023;
	padding: 10px;
	text-align: center;
	background-color: #fff;
	max-width: 1024px;
	margin: 0px auto 0px;
	font-size: 1em;
}

.topcaution_210108 a {
	color: #000000;
	text-decoration: underline;
}

.topcaution_210108 {
	background-color: #fff;
	padding-top: 20px !important; padding-bottom: 0em;
}